WordPress.org

Forums

CKEditor for WordPress
Browser Error with WP 3.1.2 - CKE 1.0.7 (2 posts)

  1. titush
    Member
    Posted 4 years ago #

    Webpage error details

    User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; CMNTDF; .NET4.0C; InfoPath.2; Tablet PC 2.0)
    Timestamp: Fri, 20 May 2011 07:52:01 UTC
    When the page loads on Windows 7 Professional with IE8, the yellow exclamation mark in the bottom left of the browser window appears (where it usually says done). This is the error message below.

    Message: Object expected
    Line: 145
    Char: 3
    Code: 0
    URI: http://www.XXXXXXXX.com/wp-content/plugins/ckeditor-for-wordpress/includes/ckeditor.utils.js?ver=3.1.2

    WP is running on a linux server with PHP4 and MYSQL 4, latest stable versions of all other apps.

    Thanks for your help!

  2. dczepierga
    Member
    Plugin Contributor

    Posted 4 years ago #

    Hi,

    I try to reproduce this in PHP 4 and MySQL 4, but for me everything works...
    Try to update to last version 1.0.8 and then check again...
    Do u use any cache in wordpress or in webserver e.g. Google PageSpeed?

    Greetings

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • CKEditor for WordPress
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic